
VIRTUAL CREDIT CARD - Bug #14013

ANDROID - SACC - click lanjut at the product info screen app crash

13 July 2022 05:28 PM - Shahril Hanif

Status: Resolved Start date: 13 July 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

SACC flow

click lanjut at the product info screen app crash

History

#1 - 29 July 2022 02:40 AM - Cheesen Tan

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 17 August 2022 05:14 PM - Cheesen Tan

- Assignee changed from Cheesen Tan to Shahril Hanif

Powered by TCPDF (www.tcpdf.org)

20 April 2025 1/1

http://www.tcpdf.org

